/*
Theme Name: EE2
Theme URI: http://www.roffesoft.co.uk
Author: D Woodroffe
Author URI: http://www.roffesoft.co.uk
Description: ExtElec theme
Template: twentyfourteen

*/

@import url("../twentyfourteen/style.css");


/*colours*/

.page:before{
   background-color:#000000;
}

.site-content .entry-content, .site-content .entry-summary, .page-content, .entry-title {
	background-color: #000;
    color:white;
	padding: 12px 10px 0;
}

.content-area{
   background-color:#000000;
   color:white;
}


.main-content{
     background-color:#000000;
}

.site-content .entry-header{
  background-color:#000000;
 color:white;
}

#site-header {
  background:#000000;
}

#site-title{
  width:200px;
}

.yui-ge > div.first, .yui-gf .yui-u {
    width: 71%;
}

.yui-ge > .yui-u, .yui-gf div.first {
    width: 29%;
}

.footerad{
  text-align:center;
}

.su-table .su-even td{
background-color:#000000;
}

@media screen and (min-width: 810px) {
	.attachment .entry-attachment .attachment {
		margin-right: -168px;
		margin-left: 0px;
		max-width: 810px;
	}
}

